/* 
 * Deprecated DNN CSS class names will remain available for some time
 * before being  permanently removed. Removal will occur according to
 * the  following process:
 *
 * 1. Removal will only occur with a major (x.y) release, never
 *    with a maintenance (x.y.z) release.
 * 2. Removal will not occur less than six months after the release
 *    when it was deprecated.
 * 3. Removal will not occur until after deprecation has been noted 
 *    in at least two major releases.
 *
 *                                              |        |Planned |
 *  Name                                        |Release |Removal |
 *---------------------------------------------- -------- -------- 
 * Mod{NAME}C                                     5.6.2    6.2
 *   {NAME} = sanitized version of the DesktopModule Name 
 *   Used on <div> tag surrounding Module Content, inside container
 *---------------------------------------------- -------- -------- 
 */  



/* PAGE BACKGROUND */
/* background color for the header at the top of the page  */
.HeadBg {
}

/* background color for the content part of the pages */
body, p
{
  font-size: 14px;
}

.ControlPanel {
}

/* background/border colors for the selected tab */
.TabBg {
}

.LeftPane  { 
}

.ContentPane  { 
}

.RightPane  { 
}

/* text style for the selected tab */
.SelectedTab {
}

/* hyperlink style for the selected tab */
A.SelectedTab:link {
}

A.SelectedTab:visited  {
}

A.SelectedTab:hover    {
}

A.SelectedTab:active   {
}

/* text style for the unselected tabs */
.OtherTabs {
}
    
/* hyperlink style for the unselected tabs */
A.OtherTabs:link {
}

A.OtherTabs:visited  {
}

A.OtherTabs:hover    {
}

A.OtherTabs:active   {
}

/* GENERAL */
/* style for module titles */
.Head   {
}

/* style of item titles on edit and admin pages */
.SubHead    {
}

/* module title style used instead of Head for compact rendering by QuickLinks and Signin modules */
.SubSubHead {
}

/* text style used for most text rendered by modules */
.Normal
{
}

/* text style used for textboxes in the admin and edit pages, for Nav compatibility */
.NormalTextBox
{
}

.NormalRed
{
}

.NormalBold
{
}

/* text style for buttons and link buttons used in the portal admin pages */
.CommandButton     {
}
    
/* hyperlink style for buttons and link buttons used in the portal admin pages */
A.CommandButton:link {
}

A.CommandButton:visited  {
}

A.CommandButton:hover    {
}
    
A.CommandButton:active   {
}

/* button style for standard HTML buttons */
.StandardButton     {
}

/* GENERIC */
H1  {
}

H2  {
}

H3  {
}

H4  {
}

H5, DT  {
}

H6  {
}

TFOOT, THEAD    {
}

TH  {
}

A, A:link, A:active, A:visited, A:hover, .Link_list li {
  color:black;
  text-decoration:underline;
}

A:visited   {
}

A:hover {
}

A:active    {
}

SMALL   {
}

BIG {
}

BLOCKQUOTE, PRE {
}


UL LI   {
}

UL LI LI    {
}

UL LI LI LI {
}

OL LI   {
}

OL OL LI    {
}

OL OL OL LI {
}
OL UL LI   {
}

HR {
}

/* MODULE-SPECIFIC */
/* text style for reading messages in Discussion */    
.Message    {
}   

/* style of item titles by Announcements and events */
.ItemTitle    {
}

/* Menu-Styles */
/* Module Title Menu */
.ModuleTitle_MenuContainer {
}

.ModuleTitle_MenuBar {
}

.ModuleTitle_MenuItem {
}

.ModuleTitle_MenuIcon {
}

.ModuleTitle_SubMenu {
}

.ModuleTitle_MenuBreak {
}

.ModuleTitle_MenuItemSel {
}

.ModuleTitle_MenuArrow {
}

.ModuleTitle_RootMenuArrow {
}

/* Main Menu */

.MainMenu_MenuContainer {
}

.MainMenu_MenuBar {
}

.MainMenu_MenuItem {
}

.MainMenu_MenuIcon {
}

.MainMenu_SubMenu {
}

.MainMenu_MenuBreak {
}

.MainMenu_MenuItemSel {
}

.MainMenu_MenuArrow {
}

.MainMenu_RootMenuArrow {
}

/* Login Styles */
.LoginPanel{
}

.LoginTabGroup{
}

.LoginTab {
}

.LoginTabSelected{
}

.LoginTabHover{
}

.LoginContainerGroup{
}

.LoginContainer{
}
#Body, html, body, .Head, .SubHead, .SubSubHead, .Normal
{
	color:black;
     font-size: 14px;
}
p {
    margin: 0 0 15px 0;
}
.HeadRight
{
	float:none;
}
#dnn_HeadPane {
    float: left;
    padding: 40px 10px 0;
    margin-bottom: -30px;
}
#dnn_ctr12447_HtmlModule_lblContent:after,
#dnn_ctr12460_HtmlModule_lblContent:after,
#dnn_ctr12500_HtmlModule_lblContent:after,
#dnn_ctr12532_HtmlModule_lblContent:after,
#dnn_ctr12598_HtmlModule_lblContent:after
{
  content:"";
  display:table;
  clear:both;
  height:0;
}
#dnn_ctr12447_HtmlModule_lblContent,
#dnn_ctr12460_HtmlModule_lblContent,
#dnn_ctr12500_HtmlModule_lblContent,
#dnn_ctr12532_HtmlModule_lblContent,
#dnn_ctr12598_HtmlModule_lblContent,
.White
{
  max-width:960px;
  margin:auto;
}
#dnn_Full_Screen_PaneA
{
  background:#699299;
  padding-top:80px;
}
#dnn_ctr12447_HtmlModule_lblContent img,
#dnn_ctr12460_HtmlModule_lblContent img,
#dnn_ctr12500_HtmlModule_lblContent img,
#dnn_ctr12532_HtmlModule_lblContent img,
#dnn_ctr12598_HtmlModule_lblContent img
{
  display:inline-block;
}
#dnn_ctr12447_HtmlModule_lblContent p,
#dnn_ctr12460_HtmlModule_lblContent p,
#dnn_ctr12500_HtmlModule_lblContent p,
#dnn_ctr12532_HtmlModule_lblContent p,
#dnn_ctr12598_HtmlModule_lblContent p
{
  margin:0;
}
#dnn_ctr12447_HtmlModule_lblContent,
#dnn_ctr12460_HtmlModule_lblContent,
#dnn_ctr12500_HtmlModule_lblContent,
#dnn_ctr12532_HtmlModule_lblContent,
#dnn_ctr12598_HtmlModule_lblContent
{
  min-height:207px;
      position: relative;
}
#dnn_ctr12447_HtmlModule_lblContent h2,
#dnn_ctr12460_HtmlModule_lblContent h2,
#dnn_ctr12500_HtmlModule_lblContent h2,
#dnn_ctr12532_HtmlModule_lblContent h2,
#dnn_ctr12598_HtmlModule_lblContent h2
{
    margin: 44px 50px 43px 370px;
    font-size: 22px;
    line-height: 30px;
    color: black;
    display:none;
}

    
#dnn_ctr12448_ContentPane,
#dnn_ctr12449_ContentPane,
#dnn_ctr12450_ContentPane,
#dnn_ctr12451_ContentPane,
#dnn_ctr12452_ContentPane,
#dnn_ctr12453_ContentPane,
#dnn_ctr12454_ContentPane,
#dnn_ctr12461_ContentPane,
#dnn_ctr12462_ContentPane,
#dnn_ctr12463_ContentPane,
#dnn_ctr12464_ContentPane,
#dnn_ctr12465_ContentPane,
#dnn_ctr12466_ContentPane,
#dnn_ctr12501_ContentPane,
#dnn_ctr12502_ContentPane,
#dnn_ctr12503_ContentPane,
#dnn_ctr12504_ContentPane,
#dnn_ctr12505_ContentPane,
#dnn_ctr12506_ContentPane,
#dnn_ctr12533_ContentPane,
#dnn_ctr12534_ContentPane,
#dnn_ctr12535_ContentPane,
#dnn_ctr12536_ContentPane,
#dnn_ctr12537_ContentPane,
#dnn_ctr12538_ContentPane,
#dnn_ctr12599_ContentPane,
#dnn_ctr12600_ContentPane,
#dnn_ctr12601_ContentPane,
#dnn_ctr12602_ContentPane,
#dnn_ctr12603_ContentPane,
#dnn_ctr16980_ContentPane,
#dnn_ctr12604_ContentPane,
#dnn_ctr12606_ContentPane
{
	padding:40px 0;
}
#dnn_ctr12448_ContentPane h2,
#dnn_ctr12449_ContentPane h2,
#dnn_ctr12450_ContentPane h2,
#dnn_ctr12451_ContentPane h2,
#dnn_ctr12452_ContentPane h2,
#dnn_ctr12453_ContentPane h2,
#dnn_ctr12454_ContentPane h2,
#dnn_ctr12461_ContentPane h2,
#dnn_ctr12462_ContentPane h2,
#dnn_ctr12463_ContentPane h2,
#dnn_ctr12464_ContentPane h2,
#dnn_ctr12465_ContentPane h2,
#dnn_ctr12466_ContentPane h2,
#dnn_ctr12501_ContentPane h2,
#dnn_ctr12502_ContentPane h2,
#dnn_ctr12503_ContentPane h2,
#dnn_ctr12504_ContentPane h2,
#dnn_ctr12505_ContentPane h2,
#dnn_ctr12506_ContentPane h2,
#dnn_ctr12533_ContentPane h2,
#dnn_ctr12534_ContentPane h2,
#dnn_ctr12535_ContentPane h2,
#dnn_ctr12536_ContentPane h2,
#dnn_ctr12537_ContentPane h2,
#dnn_ctr12538_ContentPane h2,
#dnn_ctr12599_ContentPane h2,
#dnn_ctr12600_ContentPane h2,
#dnn_ctr12601_ContentPane h2,
#dnn_ctr12602_ContentPane h2,
#dnn_ctr12603_ContentPane h2,
#dnn_ctr12604_ContentPane h2,
#dnn_ctr12606_ContentPane h2,
#dnn_ctr16980_ContentPane h2
{
	float: left;
    font-size: 17px;
    font-weight: bold;
      width: 200px;
    text-align: right;
}
#dnn_ctr12448_ModuleContent,
#dnn_ctr12449_ModuleContent,
#dnn_ctr12450_ModuleContent,
#dnn_ctr12451_ModuleContent,
#dnn_ctr12452_ModuleContent,
#dnn_ctr12453_ModuleContent,
#dnn_ctr12454_ModuleContent,
#dnn_ctr12461_ModuleContent,
#dnn_ctr12462_ModuleContent,
#dnn_ctr12463_ModuleContent,
#dnn_ctr12464_ModuleContent,
#dnn_ctr12465_ModuleContent,
#dnn_ctr12466_ModuleContent,
#dnn_ctr12501_ModuleContent,
#dnn_ctr12502_ModuleContent,
#dnn_ctr12503_ModuleContent,
#dnn_ctr12504_ModuleContent,
#dnn_ctr12505_ModuleContent,
#dnn_ctr12506_ModuleContent,
#dnn_ctr12533_ModuleContent,
#dnn_ctr12534_ModuleContent,
#dnn_ctr12535_ModuleContent,
#dnn_ctr12536_ModuleContent,
#dnn_ctr12537_ModuleContent,
#dnn_ctr12538_ModuleContent,
#dnn_ctr12599_ModuleContent,
#dnn_ctr12600_ModuleContent,
#dnn_ctr12601_ModuleContent,
#dnn_ctr12602_ModuleContent,
#dnn_ctr12603_ModuleContent,
#dnn_ctr12604_ModuleContent,
#dnn_ctr12606_ModuleContent,
#dnn_ctr16980_ModuleContent
{
      margin-left: 220px;
      padding-top: 5px;
}

#dnn_Full_Screen_PaneC,
#dnn_Full_Screen_PaneE,
#dnn_Full_Screen_PaneG
{
	background: #ABABAB;
    margin-top: -1px;
}
.button
{
     padding: 5px 10px;
    background: #ABABAB;
    color: white;
}
.liveaccdefault .ui-accordion .ui-accordion-header,
.liveaccdefault .ui-widget-content
{
  	background: none  !important;
    border: none  !important;
}
.liveaccdefault .ui-accordion .ui-accordion-header .ui-icon
{
    left: 0  !important;
  margin-top: -12px  !important;
}
.liveaccdefault .ui-accordion .ui-accordion-header a 
{
      padding: 0 .5em .5em 1.5em  !important;
      font-size: 15px !important;
}
.liveaccdefault .ui-accordion .ui-accordion-content {
    padding: 10px 25px !important;
}
.pulldownsearch
{
  display:none;
}
.header_top {
    border-top: none;
}
nav {
    float: none;
}
#dnngo_megamenu .primary_structure {
    text-align: right;
    display: block;
    width: 100%;
}
#dnngo_megamenu .primary_structure > li {
    float: none;
    text-align: right;
  display:inline-block;
}
#dnngo_megamenu .primary_structure > li > a
{
  text-decoration:none;
}
#dnngo_megamenu > div > ul > li > a:hover > span, #dnngo_megamenu > div > ul > li.menu_hover > a > span, #dnngo_megamenu > div > ul > li.current > a > span
{
    border:none;
}
#dnngo_megamenu > div > ul > li > a:hover > span:before, #dnngo_megamenu > div > ul > li.menu_hover > a > span:before, #dnngo_megamenu > div > ul > li.current > a > span:before
{
  border:none;
}
img[alt="fig-green"],
img[alt="fig-white"],
img[alt="fig-black"]
{	
    max-width: 100%;
    position: absolute;
    left: -1000px;
}
#dnn_Full_Screen_PaneB
{
  background:#ABD117;
  margin:-1px 0 -7px 0;
}
.liveaccdefault .ui-accordion .ui-accordion-header a:hover
{
  color:#ccc;
}
 #dnngo_megamenu > div > ul > li.current > a > span
{
	color:#666;
   border:none;
}
#dnngo_megamenu > div > ul > li > a > span
{
  border:none;
}
#dnn_content {
    padding: 0px 0px 11px;
}
@media screen and (max-width:768px)
{
      #dnn_ctr12448_ContentPane h2,#dnn_ctr12449_ContentPane h2, #dnn_ctr12450_ContentPane h2, #dnn_ctr12451_ContentPane h2, #dnn_ctr12452_ContentPane h2, #dnn_ctr12453_ContentPane h2, #dnn_ctr12454_ContentPane h2, #dnn_ctr12461_ContentPane h2, #dnn_ctr12462_ContentPane h2, #dnn_ctr12463_ContentPane h2, #dnn_ctr12464_ContentPane h2, #dnn_ctr12465_ContentPane h2, #dnn_ctr12466_ContentPane h2, #dnn_ctr12501_ContentPane h2, #dnn_ctr12502_ContentPane h2, #dnn_ctr12503_ContentPane h2, #dnn_ctr12504_ContentPane h2, #dnn_ctr12505_ContentPane h2, #dnn_ctr12506_ContentPane h2, #dnn_ctr12533_ContentPane h2, #dnn_ctr12534_ContentPane h2, #dnn_ctr12535_ContentPane h2, #dnn_ctr12536_ContentPane h2, #dnn_ctr12537_ContentPane h2, #dnn_ctr12538_ContentPane h2, #dnn_ctr12599_ContentPane h2, #dnn_ctr12600_ContentPane h2, #dnn_ctr12601_ContentPane h2, #dnn_ctr12602_ContentPane h2, #dnn_ctr12603_ContentPane h2, #dnn_ctr12604_ContentPane h2, #dnn_ctr12606_ContentPane h2 {
          float: none;
          width: auto;
          text-align: left;
          margin-left: 20px;
      }
      #dnn_ctr12448_ModuleContent, #dnn_ctr12449_ModuleContent, #dnn_ctr12450_ModuleContent, #dnn_ctr12451_ModuleContent, #dnn_ctr12452_ModuleContent, #dnn_ctr12453_ModuleContent, #dnn_ctr12454_ModuleContent, #dnn_ctr12461_ModuleContent, #dnn_ctr12462_ModuleContent, #dnn_ctr12463_ModuleContent, #dnn_ctr12464_ModuleContent, #dnn_ctr12465_ModuleContent, #dnn_ctr12466_ModuleContent, #dnn_ctr12501_ModuleContent, #dnn_ctr12502_ModuleContent, #dnn_ctr12503_ModuleContent, #dnn_ctr12504_ModuleContent, #dnn_ctr12505_ModuleContent, #dnn_ctr12506_ModuleContent, #dnn_ctr12533_ModuleContent, #dnn_ctr12534_ModuleContent, #dnn_ctr12535_ModuleContent, #dnn_ctr12536_ModuleContent, #dnn_ctr12537_ModuleContent, #dnn_ctr12538_ModuleContent, #dnn_ctr12599_ModuleContent, #dnn_ctr12600_ModuleContent, #dnn_ctr12601_ModuleContent, #dnn_ctr12602_ModuleContent, #dnn_ctr12603_ModuleContent, #dnn_ctr12604_ModuleContent, #dnn_ctr12606_ModuleContent {
        margin-left: 20px;
    }
   .mobile-logo
  {
  		text-align: center;
		padding: 20px 20px 10px;
        background: white;
  }
  #dnn_ctr12447_HtmlModule_lblContent p.left, #dnn_ctr12460_HtmlModule_lblContent p.left, #dnn_ctr12500_HtmlModule_lblContent p.left, #dnn_ctr12532_HtmlModule_lblContent p.left, #dnn_ctr12598_HtmlModule_lblContent p.left
  {
  display:none;
  }
      #dnn_ctr12447_HtmlModule_lblContent h2, #dnn_ctr12460_HtmlModule_lblContent h2, #dnn_ctr12500_HtmlModule_lblContent h2, #dnn_ctr12532_HtmlModule_lblContent h2, #dnn_ctr12598_HtmlModule_lblContent h2 {
        margin: 44px 50px 43px 44px;
        text-align: center;
    }
      #dnn_Full_Screen_PaneA {
        padding-top: 0;
    }
}




















